### TimeSig

inherits Element
This class represents a time signature.

#### Methods

void setSig(int z, int n, TimeSigType st = TimeSigType::NORMAL)

#### Properties

numeratorString | QString | text of numerator
denominatorString | QString | text of denominator
showCourtesySig | bool | show courtesy time signature for this sig if appropriate
numerator | int | (read only)
denominator | int | (read only)
numeratorStretch | int | (read only)
denominatorStretch | int | (read only)
groups | Ms::Groups |